/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "前往網站";
	"LARGE_TYPE"           = "放大";
	"MAP_OF"               = "地圖";
	"SEND_EMAIL"           = "傳送電子郵件";
	"OPEN_IDISK"           = "打開 iDisk";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "打開使用者“%@”的 iDisk 時發生錯誤";
	"CHECK_ADDRESS"        = "請確定 .Mac 電子郵件位址填寫正確。";
	"OKAY"                 = "好";
	"COPY_MAP_URL"         = "拷貝地圖的 URL";
	"COPY_ADDRESS"         = "拷貝郵寄標籤";
        "VISIT_HOMEPAGE"       = "參訪網頁";
	"REQUEST_UPDATE"       = "傳送更新⋯";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "搜尋名片";
    "SHOW_RELATED_MENU_FORMAT" = "顯示“%@”";
    "NO_RELATED_NAMES" = "找不到名片";
    "ROLLOVER_SPOTLIGHT" = "使用 Spotlight 來執行搜尋";